/* =========================================================
  Prefecture Themes
  ========================================================= */
:root {
  --color-accent01: #cf6942;
  --color-accent02: #cf69423b;
  --color-accent03: #cf694210;
}

.niigata {
  --color-accent01: #cf6942;
  --color-accent02: #cf69423b;
  --color-accent03: #cf694210;
}

.aichi {
  --color-accent01: #8c80bb;
  --color-accent02: #8c80bb3b;
  --color-accent03: #8c80bb10;
}

.tokyo {
  --color-accent01: #00419d;
  --color-accent02: #00419d3b;
  --color-accent03: #00419d10;
}

.fukushima {
  --color-accent01: #df798d;
  --color-accent02: #df798d3b;
  --color-accent03: #df798d10;
}

/*-----------------------------------------------
  font
-----------------------------------------------*/
/* NotoSansJp Regular */
@font-face {
  font-family: "NotoSansJp";
  src: url("../fonts/NotoSansJP-Regular.ttf") format("truetype");
}
/* NotoSansJp Medium */
@font-face {
  font-family: "NotoSansJp";
  src: url("../fonts/NotoSansJP-Medium.ttf") format("truetype");
  font-weight: 500;
}
/* NotoSansJp bold */
@font-face {
  font-family: "NotoSansJp";
  src: url("../fonts/NotoSansJP-Bold.ttf") format("truetype");
  font-weight: 700;
}
/* MPLUS1-Regular */
@font-face {
  font-family: "MPLUS1";
  src: url("../fonts/MPLUS1-Regular.ttf") format("truetype");
}
/* MPLUS1-Bold */
@font-face {
  font-family: "MPLUS1";
  src: url("../fonts/MPLUS1-Bold.ttf") format("truetype");
  font-weight: 700;
}
.center {
  text-align: center;
}

.release {
  text-align: end;
  margin-top: -25px;
}
@media screen and (max-width: 640px) {
  .release {
    font-size: 12px;
    margin-top: -35px;
  }
}

.service #wrapper .checkpoint #contents_body {
  font-family: "NotoSansJp";
}
.service #wrapper .checkpoint #contents_body .kv {
  margin-bottom: 30px;
}
.service #wrapper .checkpoint #contents_body .kv *:last-child {
  margin-bottom: 0;
}
.service #wrapper .checkpoint #contents_body .kv h1 {
  font-family: "MPLUS1";
  font-size: 3.4rem;
  font-weight: bold;
  margin-bottom: 25px;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .kv h1 {
    font-size: 20px;
  }
}
.service #wrapper .checkpoint #contents_body .kv figure {
  margin-bottom: 30px;
}
.service #wrapper .checkpoint #contents_body .kv figure img {
  width: 100%;
}
.service #wrapper .checkpoint #contents_body .kv p {
  font-size: 1.8rem;
  margin-bottom: 20px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .kv p {
    font-size: 14px;
  }
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body {
    padding: 0 15px 35px !important;
  }
}
.service #wrapper .checkpoint #contents_body .toc {
  margin: 0 auto 30px;
  width: calc(100% - 40px);
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .toc {
    width: 100%;
  }
}
.service #wrapper .checkpoint #contents_body .toc .toc_title {
  background-color: var(--color-accent01);
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  font-size: 2.5rem;
  font-weight: bold;
  height: 70px;
  line-height: 70px;
  padding: 0 20px;
  position: relative;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .toc .toc_title {
    font-size: 20px;
    height: 50px;
    line-height: 50px;
  }
}
.service #wrapper .checkpoint #contents_body .toc .toc_title span {
  background-color: var(--color-accent01);
  content: "";
  display: block;
  height: 2px;
  left: 85px;
  position: absolute;
  top: 36px;
  transition: 0.2s;
  width: 14px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .toc .toc_title span {
    top: 26px;
  }
}
.service #wrapper .checkpoint #contents_body .toc .toc_title span:last-child {
  transform: rotate(90deg);
}
.service #wrapper .checkpoint #contents_body .toc .toc_title.is-active span:last-child {
  transform: rotate(0deg);
}
.service #wrapper .checkpoint #contents_body .toc .toc_title::before {
  background-color: #fff;
  border-radius: 999px;
  content: "";
  display: block;
  height: 24px;
  left: 80px;
  position: absolute;
  top: 25px;
  width: 24px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .toc .toc_title::before {
    top: 15px;
  }
}
.service #wrapper .checkpoint #contents_body .toc .toc_content {
  background-color: var(--color-accent02);
  box-sizing: border-box;
  padding: 25px 20px;
  width: 100%;
}
.service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 20px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li {
    font-size: 14px;
  }
}
.service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li:last-child {
  margin-bottom: 0;
}
.service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li a {
  color: #333;
  text-decoration: underline;
}
.service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li > ul {
  margin-top: 10px;
  padding-left: 20px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li > ul {
    padding-left: 5px;
  }
}
.service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li > ul li {
  font-size: 1.6rem;
  font-weight: normal;
  margin-bottom: 5px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li > ul li {
    font-size: 12px;
    margin-bottom: 10px;
  }
}
.service #wrapper .checkpoint #contents_body .toc .toc_content > ul > li > ul li:last-child {
  margin-bottom: 0;
}
.service #wrapper .checkpoint #contents_body .termite-area-section {
  padding-top: 82px;
  margin-top: -82px;
  margin-bottom: 60px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section {
    padding-top: 63px;
    margin-top: -63px;
    margin-bottom: 50px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section p .link {
  padding-left: 0;
}
.service #wrapper .checkpoint #contents_body .termite-area-section p .link::before {
  content: "";
  display: none;
}
.service #wrapper .checkpoint #contents_body .termite-area-section p:last-of-type {
  margin-bottom: 0;
}
.service #wrapper .checkpoint #contents_body .termite-area-section .area_border_box01 {
  box-sizing: border-box;
  padding: 25px 50px;
  width: 100%;
  border: 2px solid var(--color-accent01);
  background: var(--color-accent03) !important;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section .area_border_box01 {
    padding: 25px 15px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section .area_detail_voice_box {
  box-sizing: border-box;
  padding: 25px 50px;
  margin-bottom: 30px;
  border-radius: 0px;
  border: 2px solid var(--color-accent01);
  background: var(--color-accent02) !important;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section .area_detail_voice_box {
    padding: 15px 15px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section .area_detail_voice_box p {
  margin-bottom: 0;
}
.service #wrapper .checkpoint #contents_body .termite-area-section .area_detail_voice_box p.name {
  text-align: right;
  margin-top: 1em;
}
.service #wrapper .checkpoint #contents_body .termite-area-section h2 {
  color: #000;
  background-color: var(--color-accent01);
  box-sizing: border-box;
  color: #fff;
  font-family: "NotoSansJp";
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 12px 20px;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section h2 {
    font-size: 20px;
    padding: 5px 10px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section h2.area_detail_title_lv02 {
  background-color: transparent;
  color: var(--color-accent01);
  font-family: "NotoSansJp";
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 30px;
  padding: 0 0 0 0;
  position: relative;
}
.service #wrapper .checkpoint #contents_body .termite-area-section h2.area_detail_title_lv02::after {
  content: "";
  display: none;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section h2.area_detail_title_lv02 {
    font-size: 18px;
    padding: 0;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section h2.area_detail_title_lv02 span {
  border-bottom: 2px solid var(--color-accent01);
  display: inline-block;
  padding-bottom: 3px;
}
.service #wrapper .checkpoint #contents_body .termite-area-section h2.area_detail_title_lv02 span.area {
  border-bottom: none;
  background-color: var(--color-accent01);
  border-radius: 0;
  color: #fff;
  display: inline-block;
  margin-right: 8px;
  padding: 5px 15px;
}
.service #wrapper .checkpoint #contents_body .termite-area-section h3 {
  color: #000;
  font-family: "NotoSansJp";
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 30px;
  padding: 0 0 0 0;
  position: relative;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section h3 {
    font-size: 18px;
    padding: 0;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section h3 span {
  border-bottom: 2px solid var(--color-accent01);
  display: inline-block;
  padding-bottom: 3px;
}
.service #wrapper .checkpoint #contents_body .termite-area-section h4 {
  color: var(--color-accent01);
  border-bottom: none;
  font-family: "NotoSansJp";
  font-size: 2.2rem;
  font-weight: bold;
  margin: 30px 0 30px;
  padding: 0 0 0 0;
  position: relative;
}
.service #wrapper .checkpoint #contents_body .termite-area-section h4.area_detail_list_title {
  margin: 0;
  margin-bottom: 30px;
  border-radius: 0px;
  padding: 10px 0;
  width: calc(100% + 60px);
  color: #fff;
  text-align: center;
  background-color: var(--color-accent01) !important;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section h4.area_detail_list_title {
    width: calc(100% + 30px);
  }
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section h4 {
    font-size: 16px;
    padding: 0;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section p {
  font-size: 1.8rem;
  margin-bottom: 25px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section p {
    font-size: 14px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section p.link {
  font-size: 1.6rem;
  font-weight: bold;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section p.link {
    font-size: 14px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section p.note {
  font-size: 14px;
  margin-top: -20px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section p.note {
    font-size: 12px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section a {
  color: var(--color-accent01);
  display: inline-block;
  font-weight: bold;
}
.service #wrapper .checkpoint #contents_body .termite-area-section a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.service #wrapper .checkpoint #contents_body .termite-area-section figure {
  box-sizing: border-box;
  margin-bottom: 25px;
  padding: 0 20px;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section figure {
    padding: 0;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section figure img {
  width: 100%;
}
.service #wrapper .checkpoint #contents_body .termite-area-section figure figcaption {
  color: var(--color-accent01);
  display: block;
  font-size: 1.5rem;
  margin-top: 5px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section figure figcaption {
    font-size: 12px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section ul {
  padding-left: 30px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section ul {
    padding-left: 20px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section ul li {
  font-size: 1.8rem;
  list-style: disc;
  margin-bottom: 5px;
}
.service #wrapper .checkpoint #contents_body .termite-area-section ul li:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section ul li {
    font-size: 14px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section ol {
  margin: 0;
  padding: 0 0 0 30px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section ol {
    padding: 0 0 0 20px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section ol li {
  font-size: 1.8rem;
  margin-bottom: 5px;
}
.service #wrapper .checkpoint #contents_body .termite-area-section ol li:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section ol li {
    font-size: 14px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section .block {
  padding-top: 132px;
  margin-top: -82px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section .block {
    padding-top: 82px;
    margin-top: -62px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section .box {
  background-color: var(--color-accent01);
  color: #fff;
  font-weight: bold;
  box-sizing: border-box;
  margin: 25px 0;
  padding: 30px 25px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section .box {
    padding: 15px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section .box p {
  margin-bottom: 5px;
}
.service #wrapper .checkpoint #contents_body .termite-area-section .area_detail_list_box {
  border-radius: 0px;
  background: none;
  background-color: var(--color-accent02);
  padding: 0 30px;
  padding-bottom: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section .area_detail_list_box {
    padding: 0 15px;
    padding-bottom: 30px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section .area_detail_list_box ul > li::before {
  content: "";
  display: none;
}
.service #wrapper .checkpoint #contents_body .termite-area-section .area_detail_list_box li {
  padding: 0;
  color: var(--color-accent01);
}
.service #wrapper .checkpoint #contents_body .termite-area-section table {
  border: 1px solid #000;
  border-collapse: collapse;
  box-sizing: border-box;
  margin-bottom: 30px;
  width: 100%;
}
.service #wrapper .checkpoint #contents_body .termite-area-section table thead tr th {
  background-color: rgba(217, 59, 130, 0.4);
  border: 1px solid #000;
  font-size: 1.8rem;
  font-weight: normal;
  padding: 15px 20px;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section table thead tr th {
    font-size: 14px;
    padding: 5px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-area-section table tbody tr td {
  border: 1px solid #000;
  font-size: 1.8rem;
  font-weight: normal;
  padding: 15px 20px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-area-section table tbody tr td {
    font-size: 14px;
    padding: 5px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-column-under-banner {
  box-sizing: border-box;
  margin-bottom: 50px;
  padding: 0 20px;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-column-under-banner {
    margin-bottom: 30px;
    padding: 0 0;
  }
}
.service #wrapper .checkpoint #contents_body .termite-column-under-banner figure {
  margin: 0;
  padding: 0;
}
.service #wrapper .checkpoint #contents_body .termite-column-under-banner figure img {
  width: 100%;
}
.service #wrapper .checkpoint #contents_body .termite-column-under-banner figure a:hover {
  opacity: 0.7;
  transition: 0.2s;
}
.service #wrapper .checkpoint #contents_body .termite-column-under-text {
  border: 4px solid #0462ea;
  box-sizing: border-box;
  margin-bottom: 50px;
  padding: 30px;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-column-under-text {
    padding: 15px;
  }
}
.service #wrapper .checkpoint #contents_body .termite-column-under-text p {
  font-size: 18px;
}
@media screen and (max-width: 640px) {
  .service #wrapper .checkpoint #contents_body .termite-column-under-text p {
    font-size: 14px;
  }
}

@media screen and (max-width: 640px) {
  .page_common_footer {
    padding: 0;
  }
}